Subject: Re: [EDUC] RDV au cabinet de V.Peillon
From: Briand Michel <[email-masked]>
To: [email-masked], Frederic Couchet <[email-masked]>
Date: Mon, 10 Dec 2012 13:39:15 +0100
List-Id: <educ.april.org>

Bonjour

L'exemple de Sesamath est  une référence intéressante avec son million 
d'élèves inscrits
Cela démontre que le libre associé au collaboratif permet des 
développements à une autre échelle
et des innovations pédagogiques

L'autre jour j'ai évoqué avec Frederic Couchet l'idée d'un cours 
massivement ouvert (MOOC) sur le libre
à la mode de ce que vient de réaliser la petite équipe d'ITyPA (premier 
MOOC francophone avce 1300 eleves inscrits et des contenus en CC by sa)

Les MOOC avec leur philosophie de cours librement accessibles sont une 
rupture dans le système fraçais ou la plupart des cours universitaires 
sont sous clé d'accès (accessibles en intranet et encore pas tous)

Le directeur du CNED espagnol a choisi de s'engager dans cette voie des 
cours libres.

une page de liens sur les MOOC :
http://www.intercoop.info/index.php/Autour_des_MOOC

cordialement

Rémi Boulle a écrit :
> Bonjour,
 >
 > L'April sera reçue lundi 17 décembre par Gilles Braun, conseiller
 > technique en charge du numérique éducatif, de l’innovation et
 > l’expérimentation et des relations avec les éditeurs.
 >
 > Nous allons bien entendu tâcher de faire avancer les dossiers
 > habituels : enseignement de l'informatique, logiciels et ressources
 > libres pour l'éducation, manuels scolaires libres, demander des
 > propositions concrètes quant à la transposition de la circulaire
 > Ayrault au sein du MEN...
 >
 > Voyez-vous des points à aborder en plus ? Merci, Rémi.

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ